cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
296
Views
0
Helpful
1
Replies
Highlighted
Beginner

1510 Mesh A.P with 5508 WLAN Controller

Hi everyone,

I got a situation. We had our wireless mesh network running with 4400 Controller and 1510 A.Ps. Now that we have bought new 5508 Controller (with SW: 7.2) and 3600 Indoor APs, we are unable to add legacy APs on our new controller. After a wild googling I have found that for 1510 APs i need to be on SW ver: 4.0. But that will lead into another situation i-e I wont be able to have my 3600 APs on WLAN Controller.

Any suggessions/wise words will be very very obliged....

Thanks,

Azhar...

1 REPLY 1
Highlighted
Hall of Fame Master

You would have to keep those 440's up and have all the WLC in the same mobility group. That is the only way to keep those 1510's up and running. Cusco usually supports mobility between different version but only really as far back as 2 versions. Might work though.

Here is a compatibility guide that explains what devices work with what code.

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***